v.support(1)

NAME
v.support - Updates vector map metadata.

KEYWORDS
vector, metadata

SYNOPSIS
v.support
v.support --help
v.support [-rh] map=name [organization=phrase] [date=datestring] [person=phrase] [map_name=phrase] [map_date=datestring] [scale=integer] [zone=integer] [threshold=float] [comment=phrase] [cmdhist=command] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-r
    Replace comment instead of appending it

-h
    Replace command line instead of appending it

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

map=name [required]
    Name of vector map
    Or data source for direct OGR access

organization=phrase
    Organization where vector map was created

date=datestring
    Date of vector map digitization (e.g., "15 Mar 2007")

person=phrase
    Person who created vector map

map_name=phrase
    Vector map title

map_date=datestring
    Date when the source map was originally produced

scale=integer
    Vector map scale number (e.g., 24000)

zone=integer
    Vector map projection zone

threshold=float
    Vector map digitizing threshold number (e.g., 0.5)

comment=phrase
    Text to append to the comment line of the map’s metadata file

cmdhist=command
    Command line to store into vector map history file (used for vector scripts)

DESCRIPTION
v.support is used to set/update vector map metadata.

EXAMPLE

# update scale to 1:24000
v.support myvectmap scale=24000
# update organization
v.support myvectmap organization="OSGeo labs"
v.info myvectmap

SEE ALSO
v.build, v.info

AUTHOR
Markus Neteler, Trento

SOURCE CODE

Available at: v.support source code (history)

Latest change: Mon Nov 18 20:15:32 2019 in commit: 1a1d107e4f6e1b846f9841c2c6fabf015c5f720d

Main index | Vector index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 7.8.8dev Reference Manual